Subject: RE: Cygwin on Win 2000
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Stephano Mariani" <[email-masked]>, "'Andrew Markebo'" <[email-masked]>
Cc: "'Anthony P Praino'" <[email-masked]>, <[email-masked]>
Date: Wed, 20 Mar 2002 12:31:46 -0500

I'm going to have to say that discussion of why your W2K installation does
not command.com is off-topic for this list.  Perhaps you can soothe your
curiosity with a discussion off-line.  For the record, I have command.com
in my W2K installation and it was a clean install that I did myself.

HTH,

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 10:47 AM 3/20/2002, Stephano Mariani wrote:
>I am quite interested to figure out why... did you install your win2k
>over an existing windows version or was it a clean install?
>
>Mine was a clean install in each case with only the service packs and
>some patches being added.
>
>Thanks,
>Stephano Mariani
>
> > -----Original Message-----
> > From: [email-masked]
>[mailto:[email-masked]]
> > On Behalf Of Andrew Markebo
> > Sent: Wednesday, 20 March 2002 3:37 PM
> > To: Stephano Mariani
> > Cc: 'Jason Tishler'; 'Anthony P Praino'; [email-masked]
> > Subject: Re: Cygwin on Win 2000
> > 
> > / "Stephano Mariani" <[email-masked]> wrote:
> > | Strange... I do not seem to have that file (I checked three
>machines,
> > | win2k Pro SP2, Win2k Pro SP1, WinXP Pro).
> > 
> > Can be found on my Win2k Pro SP2, ahh well maybe something depending
> > on your shoesize or something, definetly nothing for cygwin ;-)
> > 
> >         /Andy
> > 
> > --
> >  The eye of the beholder rests on the beauty!
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/